# -*- coding: utf-8 -*-

from django.conf import settings
from TimeConvert import TimeConvert as tc


def origin_expired_stamps(created_at, user_id):
    try:
        expired_stamps = tc.datetime_to_timestamp(created_at) * 1000 + settings.LENSMAN_PHOTO_ORIGIN_EXPIRED_MSEL
    except Exception:
        expired_stamps = 0
    return expired_stamps
